@charset "UTF-8";
.sample_image {
    display: inline-block;
    background: #dddddd;
    padding: 100px 10px;
    color: #ffffff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-align: center;
    font-size: 20px;
    font-family: Verdana;
    letter-spacing: 1px;
}
/* ######################################################################################

	サイトフレーム

###################################################################################### */
.contents {
    width: 100%;
    max-width: 900px;
    text-align: left;
    margin: 0 auto;
/* padding-bottom:50px;*/ }
.contentsBox { margin-bottom: 60px; }
.contentsBox:last-child { margin-bottom: 0; }
.contentsBox.borderHorizon {
    border-bottom: 3px solid #A4A4A4;
    padding-bottom: 40px;
    margin-bottom: 70px;
}

@media print, screen and (min-width: 768px) {
/**/ }

@media screen and (max-width: 767px) {
/**/
.contents {
    padding-right: 15px;
    padding-left: 15px;
}
}

